/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the Foundation library (-lFoundation).  */
#undef HAVE_LIBFOUNDATION

/* Define if you have the dl library (-ldl).  */
#undef HAVE_LIBDL

/* Define if you have the gnustep-base library (-lgnustep-base).  */
#undef HAVE_LIBGNUSTEP_BASE
